
<nav aria-label="breadcrumb">
  <ol class="breadcrumb justify-content-center">
    <li class="breadcrumb-item" aria-current="page">Saisie manuelle</li>
  </ol>
</nav>
<form class="container justify-content-center" [formGroup]="envoi" (ngSubmit)="onSubmit()" #saisieForm="ngForm">
  <div class="form-group">
    <div class="nom3">
      <input type="text" name="code" id="code" formControlName="code" placeholder="EAN à saisir" ngModel required>
    </div>
  </div>
  <button class="btn btn-primary mb-3" type="submit" [disabled]="saisieForm.invalid">
    <div class="texte">VALIDATION</div>
  </button>
  <button  class="btn btn-primary"  (click)="onSignOut()">
    <div class="texte">DECONNEXION</div>
  </button>
</form>
